/* =================================================================================================== FONT === */
@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,500,600");
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&display=swap');

/* =================================================================================================== CSS RESET === */
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Oswald", sans-serif;
  font-size: 15px;
  background-color: #ffffff;
  color: #1e1d06;
  letter-spacing: 0.2px;
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a,
button,
.btn {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
input::-moz-focus-inner {
  border: 0;
}
a:active,
button:active {
  outline: none;
  border: none;
}
a:focus,
button:focus {
  outline: 0;
  text-decoration: none;
}
.checkbox {
  display: inline-block;
}
small,
.small {
  color: inherit !important;
  font-size: 75% !important;
}
.img-grayscale {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.map iframe {
  pointer-events: none;
}
hr.hr-w {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
hr.hr-r {
  border-top: 2px solid rgba(231, 49, 52, 0.4);
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  max-width: 200px;
}
.fs-90 {
  font-size: 90%;
}
.fs-110 {
  font-size: 110% !important;
}
#sticker {
  position: fixed;
  top: 10px;
  left: 10px;
  z-index: 999;
}
/* =================================================================================================== COLORS === */
.color-black {
  color: #1e1d06;
}
.color-red {
  color: #e73134 !important;
}
.color-green {
  color: #20603d;
}
.color-white,
.color-white:hover {
  color: #ffffff;
}
.color-friggitoria {
  color: #AE261B;
}
.bg-white {
  background-color: #ffffff;
}
.color-pink {
  color: #f7cdcf;
}
.color-dpink {
  color: #a44a58;
}
.bg-red {
  background-color: #e73134;
}
.bg-red-trsp {
  background-color: rgba(231, 49, 52, 0.25);
}
.bg-green {
  background-color: #20603d;
}
.bg-green-trsp {
  background-color: rgba(32, 96, 61, 0.25);
}
.bg-friggitoria {
  background-color: #AE261B;
}
.bg-pink {
  background-color: #f7cdcf;
}

/* =================================================================================================== BTNs === */
.btn-default {
  font-weight: normal;
  font-size: 14px;
  padding: 8px 16px;
  margin: 8px;
  border-radius: 0;
  box-shadow: none;
  border: 1px solid #e73134;
  text-transform: uppercase;
  max-width: 200px;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active {
  box-shadow: none;
  border: 1px solid #e73134;
}

.btn-red {
  background-color: #e73134;
  color: #ffffff;
}
.btn-red:hover,
.btn-red:focus,
.btn-red:active {
  background-color: #ffffff;
  color: #e73134;
  border: 1px solid #ffffff;
}

.btn-green {
  background-color: #20603d;
  color: #ffffff;
  border: 1px solid #20603d;
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active {
  background-color: #ffffff;
  color: #20603d;
  border: 1px solid #ffffff;
}

.btn-white-r {
  background-color: #ffffff;
  color: #e73134;
  border: 1px solid #ffffff;
}
.btn-white-r:hover,
.btn-white-r:focus,
.btn-white-r:active {
  background-color: #e73134;
  color: #ffffff;
  border: 1px solid #e73134;
}

.btn-white-g {
  background-color: #ffffff;
  color: #20603d;
  border: 1px solid #ffffff;
}
.btn-white-g:hover,
.btn-white-g:focus,
.btn-white-g:active {
  background-color: #20603d;
  color: #ffffff;
  border: 1px solid #20603d;
}

.btn-transparent-r,
.btn-transparent-g,
.btn-transparent-friggitoria {
  background-color: transparent;
  color: #ffffff;
  border: 1px solid #ffffff;
}
.btn-transparent-r:hover,
.btn-transparent-r:focus,
.btn-transparent-r:active {
  background-color: #ffffff;
  color: #e73134;
  border: 1px solid #ffffff;
}
.btn-transparent-g:hover,
.btn-transparent-g:focus,
.btn-transparent-g:active {
  background-color: #ffffff;
  color: #20603d;
  border: 1px solid #ffffff;
}

.btn-friggitoria {
  background-color: #ffffff;
  color: #8f2133;
  border: 1px solid #ffffff;
}
.btn-friggitoria:hover,
.btn-friggitoria:focus,
.btn-friggitoria:active {
  background-color: #AE261B;
  color: #ffffff;
  border: 1px solid #AE261B;
}

.btn-transparent-friggitoria:hover,
.btn-transparent-friggitoria:focus,
.btn-transparent-friggitoria:active {
  background-color: #ffffff;
  color: #AE261B;
  border: 1px solid #ffffff;
}

.btn-large {
  width: 120px;
  font-size: 120%;
}

a.section-box-link {
  color: inherit;
}

/* =================================================================================================== NAV === */
.menu-toggle {
  position: fixed;
  font-size: 20px;
  right: 16px;
  top: 16px;
  width: 24px;
  height: 24px;
  text-align: center;
  color: #ffffff;
  line-height: 18px;
  z-index: 999;
  background-color: transparent;
  padding: 0;
  margin: 0;
  text-shadow: 1px 1px 2px #1e1d06;
}
.menu-toggle:hover,
.menu-toggle:focus,
.menu-toggle:active {
  color: #ffffff;
}

#sidebar-wrapper {
  position: fixed;
  z-index: 2;
  right: 0;
  width: 250px;
  height: 100%;
  transition: all 0.4s ease 0s;
  transform: translateX(250px);
  background-color: rgba(0, 0, 0, 0.9);
}
#sidebar-wrapper.active {
  right: 250px;
  width: 250px;
  transition: all 0.4s ease 0s;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar-nav li.sidebar-nav-item a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  padding: 16px;
  font-size: 90%;
}
.sidebar-nav li.sidebar-nav-item ul {
  list-style: none;
}

.sidebar-nav li.sidebar-nav-item a.pide-online {
  color: #ffffff;
  background-color: #e73134;
  padding: 10px 16px;
  margin: 6px 0px;
  text-transform: uppercase;
  font-size: 90%;
}
.sidebar-nav li.sidebar-nav-item a.reserva-mesa {
  color: #e73134;
  background-color: #ffffff;
  padding: 10px 16px;
  margin: 6px 0px;
  text-transform: uppercase;
  font-size: 90%;
}

.sidebar-nav li a:hover {
  text-decoration: none;
  color: #ffffff;
  background: rgba(255, 255, 255, 0.2);
}
.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}
.sidebar-nav li a.menu-has-children i {
  position: absolute;
  color: #ffffff;
  font-size: 12px;
  right: 24px;
  margin-top: 4px;
}
.sidebar-nav li ul li a {
  padding: 8px !important;
}

/* === Nav Menu Styling === */
.trapezoid {
  border-bottom: 12px solid #e73134;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  height: 0;
  width: 40px;
  position: absolute !important;
  top: 4px;
  left: 0;
  transform: rotate(-45deg);
}
.trap-text {
  font-size: 72% !important;
  position: absolute !important;
  top: -13px;
  right: -23px;
}

/* =================================================================================================== HOME PAGE === */
header {
  margin: 0;
  padding: 0 3rem;
  width: 100%;
  min-height: 100vh;
  background: linear-gradient(
      -28deg,
      rgba(0, 0, 0, 1) 0%,
      rgba(0, 0, 0, 0.2) 50%,
      rgba(0, 0, 0, 1) 100%
    ),
    url("img/hero-bg.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}

header.lcn {
  background: linear-gradient(-28deg,
        rgba(0, 0, 0, 1) 0%,
        rgba(0, 0, 0, 0.2) 50%,
        rgba(0, 0, 0, 1) 100%),
      url("img/fratelli-figurato-madrid-lavora-con-noi.jpg");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      padding: 0 1rem;
}

header.cdn {
  background:
      url("img/fratelli-figurato-madrid-cenone-di-natale.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10rem 1rem 0 1rem;
}

header.cdn h4 {
  color: #ffffff;
  text-align: justify;
  font-size: 38px;
  text-transform: uppercase;

}
header.cdn h4.line1 {
  font-size: 50px;
  font-family: 'Libre Baskerville', serif;
  color: #e73134;
  font-weight: bold;
  margin-top: 3rem;
}
header.cdn h4.line2 {
  font-size: 62px;
  line-height: 50px;
}
header.cdn h4.line3 {
  font-size: 52px;
  line-height: 60px;
}
header.cdn h4.line4 {
  font-size: 85px;
  line-height: 60px;
  margin-bottom: 28px;
  color: #e73134;
  font-weight: bold;
}
header.cdn p {
  max-width: 250px;
  font-size: 18px;
}

header .container,
header .container .row {
  min-height: 100vh;
}

header h1,
header h2,
header h3 {
  color: #ffffff;
  text-transform: uppercase;
}

header p {
  color: #ffffff;
  font-size: 22px;
}
header .btn-default {
  max-width: 260px;
  padding: 16px 8px;
  font-weight: bold;
}

/* Banner */
p.hp-menu-btn {
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  padding: 8px;
}

/* === SECTIONS === */
.content-section {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.content-section-sm {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

#about h1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: bold;
  color: #e73134;
}

#hp-locales {
  padding-top: 6rem;
  padding-bottom: 0rem;
}
#hp-locales h3 {
  text-transform: uppercase;
  padding: 12px 0 0;
  font-size: 24px;
}
#hp-locales p {
  font-size: 12px;
  padding: 0;
  margin: 0 0 6rem;
}
#home-pizzeria {
  border-top: 2px solid #e73134;
}
#home-trattoria {
  border-top: 2px solid #20603d;
}
#home-friggitoria {
  border-top: 2px solid #AE261B;
}

#fotos .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}
#fotos .owl-nav .owl-prev {
  left: 10px;
  position: absolute;
  font-size: 40px;
  color: #ffffff;
  line-height: 0px;
}
#fotos .owl-nav .owl-next {
  right: 10px;
  position: absolute;
  font-size: 40px;
  color: #ffffff;
  line-height: 0px;
}

/* =================================================================================================== PAGES === */

/* === LOCALI === */
.tiendas-cta-container {
  display: table;
  width: 100%;
  height: 100%;
}
.tiendas-cta-box {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 100%;
  height: 100%;
  padding: 20px;
}
.tiendas-cta-box h1 {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 24px;
  margin: 0 0 20px;
  padding: 0;
  line-height: 24px;
}
.tiendas-cta-box h1 small {
  font-size: 60% !important;
}
.tiendas-cta-box a {
  max-width: 240px;
  margin: 4px auto;
}
.p-locales-icons {
  font-size: 36px;
  margin-bottom: 12px;
}

/* === PIDE ONLINE _lp === */
.landing-container,
.landing-container .row {
  min-height: 100vh;
}

.landing-pide-online {
  background: linear-gradient(
      -28deg,
      rgba(0, 0, 0, 0.7) 0%,
      rgba(0, 0, 0, 0.2) 50%,
      rgba(0, 0, 0, 0.7) 100%
    ),
    url("img/pizzeria-fratelli-figurato-madrid-pide-online-bg.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.btn-landing-po {
  width: 200px;
  padding: 12px 10px;
  text-transform: none;
  font-weight: bold;
  border-radius: 3px;
  box-shadow: 1px 2px 8px #1e1d06;
}
.btn-landing-po span {
  font-size: 110%;
  line-height: 32px;
  text-transform: uppercase;
}
.btn-landing-po i {
  font-size: 200%;
}

.pide-online-heading {
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  margin: 20px;
  font-size: 54px;
  text-shadow: 1px 2px 8px #1e1d06;
}

#pide-online-accordion {
  max-width: 320px;
  margin: 24px auto 20px;
}

.pide-online-box {
  border: none;
  margin: 12px auto;
}
.btn-po {
  background-color: transparent;
  color: inherit;
  border: none;
  display: block;
  margin: 0 auto;
  padding: 16px 4px;
  font-size: 18px !important;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 24px;
}
.btn-po:hover,
.btn-po:focus,
.btn-po:active {
  background-color: transparent;
  color: #ffffff;
  border: none;
}
.btn-po-pizza,
.btn-po-pasta,
.btn-po-fratellini {
  background-color: transparent;
  color: #e73134;
  border: 1px solid #e73134;
  font-weight: bold;
  margin: 8px auto;
}
.btn-po-pizza:hover,
.btn-po-pizza:focus,
.btn-po-pizza:active,
.btn-po-pasta:hover,
.btn-po-pasta:focus,
.btn-po-pasta:active,
.btn-po-fratellini:hover,
.btn-po-fratellini:focus,
.btn-po-fratellini:active {
  background-color: transparent;
  color: #e73134;
  border: 1px solid #e73134;
}
.btn-po-pizza small,
.btn-po-pasta small,
.btn-po-fratellini small {
  font-weight: normal;
}

/* =================================================================================================== BANNERS === */
.modal-content {
  border-radius: 0 !important;
  background-color: transparent !important;
  border: none;
}
.modal-content button.close {
  color: #ffffff;
  text-shadow: none;
  opacity: 1;
  width: 20px;
  height: 20px;
  right: 0;
  position: absolute;
  z-index: 1;
  line-height: 0;
}
#bannerPideOnline {
  background-color: rgba(0, 0, 0, 0.5);
}
/* =================================================================================================== FOOTER === */
footer.footer {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
footer.footer .social-link {
  display: block;
  height: 3rem;
  width: 3rem;
  line-height: 2.8rem;
  font-size: 1.5rem;
  background-color: #e73134;
  transition: background-color 0.15s ease-in-out;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
}
footer.footer .social-link:hover {
  background-color: #e73134;
  text-decoration: none;
}
footer.footer p {
  font-size: 9px;
}

/* =================================================================================================== COOKIES === */
.cookiealert {
  background: #1e1d06;
  font-size: 13px;
}
.cookiealert button {
  padding: 2px 16px;
}

header.lcn p {
  font-size: 20px;
}

a.striscia-bg {
  color: #ffffff;
  background:
      url("img/striscia.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    font-weight: bold;
}
a.striscia-bg:hover {
  text-decoration: none;
}

/* =================================================================================================== MEDIA QUERIES === */

/* =========== SM =========== */
@media (min-width: 768px) {
  /* === NAV === */
  .trapezoid {
    position: absolute !important;
    top: 0;
    left: -12px;
  }
  .trap-text {
    position: absolute !important;
    top: -5px;
    right: -13px;
  }

  /* Pide Online _lp */
  .pide-online-heading {
    font-size: 84px;
  }

  /* === SECTIONS === */
  .content-section {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }

  header.lcn {
    background: linear-gradient(-28deg,
        rgba(0, 0, 0, 1) 0%,
        rgba(0, 0, 0, 0.2) 50%,
        rgba(0, 0, 0, 1) 100%),
      url("img/fratelli-figurato-madrid-lavora-con-noi-d.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  header.lcn p {
    font-size: 24px;
  }

  header.cdn {
    background:
      url("img/fratelli-figurato-madrid-cenone-di-natale-d.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  header.cdn h4.line1 {
    font-size: 50px;
    margin-top: 5rem;
  }

  header.cdn h4.line2 {
    font-size: 95px;
    line-height: 70px;
  }

  header.cdn h4.line3 {
    font-size: 80px;
    line-height: 90px;
  }

  header.cdn h4.line4 {
    font-size: 130px;
    line-height: 85px;
  }

  header.cdn p {
    max-width: 375px;
    font-size: 24px;
  }

}

/* =========== MD =========== */
@media (min-width: 992px) {
  /* === NAV === */

  /* === HOME === */

  header.lcn p {
    font-size: 28px;
  }

}

/* =========== LG =========== */
@media (min-width: 1200px) {
  header.lcn p {
      font-size: 32px;
    }

}
